body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.styletitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
h1 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 13px;
}

.style1-1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #06F;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	text-decoration: none;
}
.style1-1 a:link{
	color: #06F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style1-1 a:visited {
	color: #06F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style1-1 a:hover {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style1-1 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #06F;
	text-decoration: none;
}
.style1-2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	text-decoration: none;
}
.style1-2 a:link{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style1-2 a:visited {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style1-2 a:hover {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.style1-2 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #333;
	text-decoration: none;
}
.style2 {
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}
.style2-2 {
	font-size: 10px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}
.style14 {
	font-size: 13px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 14pt;
}
.style4 {
	color: #E80202;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style5 {
	color: #E80202;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.style5 a:link{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.style5 a:hover {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.style5 a:visited {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

}
a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:hover {
	color: #E80202;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:active {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.style6-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0C6;
	line-height: 20px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FF8C1A;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3644C2;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009999;
	font-weight:bold;
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#F97C00;
	font-weight:bold;
}
.STYLE12 {COLOR: #ff0000
}
.style13 {font-weight: bold}
.style23 {	font-size: 12px;
	color: #999999;
}
.style19 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
}
.style20 {
	color: #FF66CC
}
.style21 {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.style23 {
    font-size: 12px;
	color: #999999;}
	
.style26 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style29 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #000000;
}



.style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
}






img {
	border:				none;
}
.style26_2 {
	margin-left:29px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}

.li_word{color:#3399FF;}
.li_word a:link{color:#3399FF;}
.li_word a:visited{color:#3399FF;}
.li_word a:hover{color: #E80202;}
.li_word a:active{color: #E80202;}





.pay{
	color:#3A3A3A;
	width:93px;
	padding:8px 0 0 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.pay a:link{color:#3A3A3A;font-size: 15px;}
.pay a:hover{color:#FF6600;font-size: 15px;}
.pay a:visited{color:#3A3A3A;font-size: 15px;}
.pay a:active{color: #3A3A3A;font-size: 15px;}

.pay_contact_bg{
	width:250px;display: inline;
	padding:5px 35px 5px 35px;
	height:30px;
	color:#222222;
	font-weight:normal;
	background-image: url(images/pay_contact_bg.gif);
	background-repeat: no-repeat;	
}


.pay_bg{
	width:150px;
	padding:5px 35px 5px 35px;
	height:30px;
	color:#ff0101;font-size:14px;
	font-weight:normal;
	background-image: url(images/pay_bg.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: inline;font-weight:bold;
}
.pay_bg a:link{
	color:#ff0101;
	text-decoration: none;
}

u{text-decoration: none;}

/*students*/
.table_frame{border: 1px solid #cccccc;padding:15px;margin:5px 0 5px 0;}
h2{
	padding:0 0 5px 0;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	display: block;
	font-weight: normal;color:#26419b;font-weight:bold;
}


.learn_word{color:#26419b;font-weight:bold;}
.more{
	width:30px;float:right;padding:0 15px 0 0;
	height:16px;
	background-image: url(teacher/more.gif);
	background-repeat: no-repeat;display: block;
}




.img{float:left;margin:0 10px 10px 0;}

.style29 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; line-height: 20px; color: #000000;}


.img_right{float:right;margin:20px 0 10px 10px;}

.style30 {font-size: 15px; font-family: Arial, Helvetica, sans-serif; line-height: 20px; color: #e5007d;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2498D1;
	line-height: 20px;
}


.frame_d{width:20px;
    border:0;	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;padding:8px 0 0 0;
}
.frame_h{width:15px;
    border:0;color: #FF3399;
}
.frame_m{width:15px;
    border:0;color: #FF3399;
}
.frame_s{width:15px;
    border:0;color: #FF3399;
}



.form{
	border: 1px solid #D8D8D8;
}
.form_blue{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AFAFAF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	color: #5A5A5A;
}
.form-line{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #D8D8D8;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2498D1;
	line-height: 20px;
}
.web2 {
	background-image: url(images/web_02.jpg);
	height: 36px;
	width: 770px;
}
.web3 {
	background-image: url(images/web_03.jpg);
	height: 93px;
	width: 770px;
}
.web4 {
	background-image: url(images/web_04.jpg);
	height: 31px;
	width: 770px;
}